<html>
<head>
		<title>Function</title>
		<script>
		function trigger(){
		   alert("Horrey! I have successfully triggered a function");
		}
		</script>
</head>
<body>
<form>
		<input type="button" onclick="trigger()" value="PrintMsg"/>
</form>
</body>
</html>